Older versionVersion 2.4 InstallationUpgrade from previous version

Upgrade from previous version

Current version is pre 2.0

Even though PhenixID server is fully compliant with previous versions there are differences. Upgrades should not be done without contacting PhenixID, [email protected]

When contacting PhenixID please add information about current usage of PhenixID server. This will help in assessing the work upgrading the system.

Current version is 2.0 or later

The installer will guide through the update. Be sure to back up the existing installation before starting the upgrade.


NOTE:

There has been changes to the css files, so if you see strange behaviour on the web apps, please clear the cache on the browser.

In case you see the text below in server.log, please contact PhenixID for assistance (only applies to clustered environments):

ERROR: Startup failed com.phenixidentity.core.CoreException: Quorum (1) cannot be reached on server 'PHIDTEST01' database 'phenixid' because it is major than the nodes in quorum (0)

As always, please verify customized settings in earlier version.
And transfer to new installation if needed.